.contact_main {
  padding: 1.1rem 0.16rem 0.6rem;
}
.contact_main .contact_maintitle {
  font-size: 0.24rem;
  font-weight: 500;
  color: #262626;
  text-align: center;
}
.contact_main .contact_mainmap {
  margin-top: 0.24rem;
}
.contact_main .contact_mainmap img {
  width: 100%;
  height: auto;
  border-radius: 0.12rem;
}
.contact_main .contact_mainlist .contact_mainitem {
  margin-top: 0.16rem;
}
.contact_main .contact_mainlist .contact_mainitem .contact_mainitem_hd {
  display: flex;
  align-items: center;
}
.contact_main .contact_mainlist .contact_mainitem .contact_mainitem_hd img {
  width: 0.2rem;
  height: auto;
}
.contact_main .contact_mainlist .contact_mainitem .contact_mainitem_hd span {
  font-size: 0.14rem;
  color: rgba(38, 38, 38, 0.7);
  margin-left: 0.08rem;
}
.contact_main .contact_mainlist .contact_mainitem .contact_mainitemvalue {
  margin-top: 0.04rem;
  color: #262626;
  font-size: 0.13rem;
  line-height: 1.5;
  padding-left: 0.28rem;
}
.contact_main .contact_mainlist .contact_mainitem .contact_mainitemvalue p {
  padding: 0.04rem 0;
}
.contact_main .contact_mainshares {
  margin-top: 0.6rem;
  display: flex;
  flex-wrap: wrap;
}
.contact_main .contact_mainshares .contact_mainshare {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 25%;
  margin-bottom: 0.24rem;
}
.contact_main .contact_mainshares .contact_mainshare img {
  width: 0.4rem;
  height: 0.4rem;
  margin-bottom: 0.08rem;
}
.contact_main .contact_mainshares .contact_mainshare span {
  font-size: 0.14rem;
  color: rgba(38, 38, 38, 0.7);
}
.contact_main .contact_mainshares .contact_maincare {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.4rem;
  height: 0.64rem;
  border-radius: 0.08rem;
  background: #F2F2F2;
  font-size: 0.12rem;
  color: #262626;
}
.contact_ways::-webkit-scrollbar {
  display: none;
}
.contact_ways {
  position: relative;
  height: 8rem;
  padding: 0.6rem 0.16rem 0 0;
  background: #FAFAFA;
  overflow-y: auto;
}
.contact_ways .contact_waystitle {
  font-size: 0.24rem;
  color: #262626;
  padding-left: 0.72rem;
  font-weight: 500;
}
.contact_ways .contact_types {
  position: sticky;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 0.4rem;
  margin-left: 0.16rem;
  z-index: 10;
  float: left;
}
.contact_ways .contact_types .contact_type {
  padding: 0.05rem 0;
  color: rgba(61, 61, 61, 0.3);
  font-size: 0.12rem;
}
.contact_ways .contact_types .contact_type.active {
  color: #3D3D3D;
}
.contact_ways .contact_contents {
  padding-top: 0.12rem;
  padding-left: 0.72rem;
}
.contact_ways .contact_contents .contact_content {
  padding: 0.16rem 0;
}
.contact_ways .contact_contents .contact_content .contact_contenttitle {
  font-size: 0.16rem;
  font-weight: 500;
  color: #262626;
}
.contact_ways .contact_contents .contact_content .contact_contentlist {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 2.85rem;
}
.contact_ways .contact_contents .contact_content .contact_contentlist .contact_contentitem {
  margin-top: 0.12rem;
  width: 1.36rem;
  height: 0.64rem;
  padding: 0.08rem 0.06rem;
  background: #F2F2F2;
  border-radius: 0.08rem;
}
.contact_ways .contact_contents .contact_content .contact_contentlist .contact_contentitem .contact_contentitemname {
  display: flex;
  align-items: center;
}
.contact_ways .contact_contents .contact_content .contact_contentlist .contact_contentitem .contact_contentitemname span {
  font-size: 0.14rem;
}
.contact_ways .contact_contents .contact_content .contact_contentlist .contact_contentitem .contact_contentitemname em {
  color: rgba(38, 38, 38, 0.7);
  font-size: 0.14rem;
  margin-left: 0.04rem;
}
.contact_ways .contact_contents .contact_content .contact_contentlist .contact_contentitem .contact_contentitemphone {
  margin-top: 0.08rem;
  display: flex;
  align-items: center;
}
.contact_ways .contact_contents .contact_content .contact_contentlist .contact_contentitem .contact_contentitemphone span {
  font-size: 0.14rem;
}
.contact_ways .contact_contents .contact_content .contact_contentlist .contact_contentitem .contact_contentitemphone em {
  color: rgba(38, 38, 38, 0.7);
  font-size: 0.14rem;
  margin-left: 0.04rem;
}
.message_section {
  padding: 0.6rem 0.16rem 0;
}
.message_section .message {
  padding: 0 0.12rem 0.6rem;
}
.message_section .message .contact_formtitle {
  font-size: 0.24rem;
  font-weight: 500;
  color: #262626;
  text-align: center;
}
.message_section .message .contact_formdes {
  font-size: 0.14rem;
  color: #262626;
  margin-top: 0.08rem;
  line-height: 1.5;
  text-align: center;
}
.message_section .message .contact_form {
  margin-top: 0.24rem;
}
.message_section .message .contact_form .contact_forminput {
  height: 0.48rem;
  display: flex;
  margin-bottom: 0.08rem;
}
.message_section .message .contact_form .contact_forminput input {
  width: 100%;
  height: 0.48rem;
  border-radius: 0.08rem;
  border: 1px solid #BFBFBF;
  padding: 0 0.16rem;
  color: #262626;
}
.message_section .message .contact_form .contact_forminput input::placeholder {
  color: rgba(38, 38, 38, 0.5);
}
.message_section .message .contact_form .contact_formtextarea {
  height: 3.4rem;
}
.message_section .message .contact_form .contact_formtextarea textarea {
  width: 100%;
  height: 100%;
  padding: 0.16rem;
  color: #262626;
  border-radius: 0.08rem;
  border: 1px solid #BFBFBF;
}
.message_section .message .contact_form .contact_formtextarea textarea::placeholder {
  color: rgba(38, 38, 38, 0.5);
}
.message_section .message .contact_form .contact_formbtn {
  height: 0.5rem;
  background: #004C97;
  color: #fff;
  font-size: 0.16rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0.08rem;
  margin-top: 0.16rem;
}
